From: Ezzaldeen Mahyoub <[email-masked]>
To: Ashish Dabral <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Mon, 5 Oct 2020 10:22:46 -0700 (MST)

Hi Ashish, 

with reference to my two sick leave I took. 

On the second of September, I worked in the office while I was not felling will then Seeta informed Sourabh sir and he asked me to take off. 
the next day I took sick leave and went to the hospital they gave me medicine and asked me to stay home as the symptoms is corona symptoms. 

I informed Seeta and work from home since that day the medical report is attached 

Thanks& Regards, 
Ezzaldeen